@charset "UTF-8";

body {
	background-image:url(images/background.png);
	background-repeat: repeat-x;
	background-color: #304677;
	font-family: Myriad Pro;
}
.clear{clear:both;}

#fb{
	position: absolute;
	margin-left: -212px;
	margin-top: -57px;
}

#main{

	width: 1024px;
	height: 768px;
	margin: 0 auto;
}
#header{

	z-index:9;
}
#logo{
	margin-left: -58px;
	width: 174px;
	float: left;
	position: relative;
	z-index: 7;
}
#navigation{
	background: url(images/nav.png);
	width: 636px;
	height: 24px;
	float: left;
	margin-top: 52px;
	margin-left: 44px;
	position: relative;
	z-index: 5;
	padding-left: 30px;
	padding-top: 15px;
}
#navigation span{
	color: #414141;
	text-decoration: none;
	font-size: 22px;
	margin-left: 12px;
	margin-right: 12px;
}
#navigation a{
	color: #414141;
	text-decoration: none;
	font-size: 22px;
}
#navigation a:hover{
	color: #787878;
}
#footer{
	background: url(images/foback.png);
	width: 1024px;
	height: 45px;
	padding-top: 29px;
	position: relative;
	z-index: 9;
	margin-top: -74px;
}
#finner{
	color: #c3c2c2;
	font-size: 17px;
	text-align: center;
}
#finner span.l{
	margin-left: 12px;
	margin-right: 12px;
}
#finner a{
	color: #c3c2c2;
	text-decoration: underline;
}
#home-content{
	width: 1024px;
	height: 768px;
	z-index: 2;
	background: url(images/main.png);
}
#about-inner{
	width: 764px;
	height: 884px;
	z-index: 2;
	background: url(images/inner-bg.png);
	padding-top: 142px;
	padding-left: 260px;
	font-family: Tahoma;
	line-height: 25px;
	font-size: 14px;
}
#news-inner{
	width: 764px;
	min-height: 100%;
	height: auto;
	z-index: 2;
	background-image: url(images/news-bg.png);
	background-repeat: no-repeat;
	background-color: #fff;
	padding-top: 142px;
	padding-left: 260px;
	font-family: Tahoma;
	line-height: 25px;
	padding-bottom: 80px;
	font-size: 14px;
}
.message-box{
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px #333 solid;
}
.message-date{
	font-size: 12px;
}
#cycle{
	position: absolute;
	margin-left: 210px;
	margin-top: 22px;
	z-index: 3;
	background: none !important;
}
#cycle img{
	position: absolute;
	z-index: 3;
	background: none!important;
}
#calls{
	position: absolute;
	margin-left: -50px;
	margin-top: 344px;
}
#quote{
	width: 203px;
	height: 100px;
	display: block;
	background: url(images/calls.png);
}
#questions{
	width: 203px;
	height: 100px;
	display: block;
	background: url(images/calls.png);
	background-position: 0px -100px;
}
#signup{
	width: 203px;
	height: 100px;
	display: block;
	background: url(images/calls.png);
	background-position: 0px -200px;
}
#cover{
	background: url(images/foback.png);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	display: none;
}

.close{
	width: 51px;
	height: 80px;
	display: block;
	position: absolute;
	margin-left: 423px;
	margin-top: 17px;
}
#first .close:hover{
	background: url(images/x.png);
	width: 51px;
	height: 80px;
}
#second .close:hover{
	background: url(images/x2.png);
	width: 51px;
	height: 80px;
}
#third .close:hover{
	background: url(images/x3.png);
	width: 51px;
	height: 80px;
}

.pop form{margin-top: 105px; margin-left: 65px;}

#first{
	background: url(images/quotePop.png);
	width: 490px;
	height: 490px;
	position: absolute;
	margin-left: 270px;
	z-index: 105;
	display: none;
	
}

#second{
	background: url(images/contactPop.png);
	width: 490px;
	height: 490px;
	position: absolute;
	margin-left: 270px;
	z-index: 105;
	display: none;
}

#third{
	background: url(images/signPop.png);
	width: 490px;
	height: 490px;
	position: absolute;
	margin-left: 270px;
	z-index: 105;
	display: none;
}

#about-inner h2, #news-inner h2{
	color: #fff;
	font-size: 24px;
	font-weight: 100;
}

.left-in{
	float: left;
	width: 458px;
}
.right-in{
	float: left;
	width: 200px;
	margin-left: 25px;
}
.in-left{
	width: 200px;
	float: left;
}
.in-right{
	width: 460px;
	float: left;
	margin-left: 25px;
}

.in-middle{
	width: 258px;
	float: left;
}
.in-middle li{
	list-style: disc;
	margin-left: 20px;
}